| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/cfgdoc.h File Reference

Implementation for iConfigFile with configurations stored in iDocuments. More...

`#include "csextern.h"`
`#include "csutil/csstring.h"`
`#include "csutil/hash.h"`
`#include "csutil/scf_implementation.h"`
`#include "iutil/cfgfile.h"`
`#include "iutil/document.h"`

Go to the source code of this file.

## Classes
class | csConfigDocument
| iConfigFile implementation for configurations stored in documents. More...

## Detailed Description

Implementation for iConfigFile with configurations stored in iDocuments.

Definition in file cfgdoc.h.